Subject: New Reply Received - Difficulty accessing web and app
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 16:36:03 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Difficulty accessing web and app  Ticket comment <div dir="auto">Dear splash team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your follow up. As per your suggestion I reinstalled the application but it is still not responsive. I use samsung galaxy smartphone android version 9 kernel. I have shared the screenshot from the web page in my previous email and below is from the app.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Yomiyu</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 25/08/2020  19:02  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Difficulty accessing web and app </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1419818</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1419818<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hemyar Hasan Nasser : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi yomimelaku,<br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience caused.<br><br>Please delete the app, reinstall it and try the purchase again.<br>In the event that the same problem recurs, please provide us with the error image, mobile type and mobile system version, in order for you to be served in the fullest way.<br>Thank you for your cooperation with us.<br><br>Note: If no response is given within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us with any inquiries.<br>
</div>
<div dir="ltr">Your friends<br>Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043140690101'>Screenshot_20200825-193431_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419818